@charset "UTF-8";
html {

}

body {
	text-align: center;
	font-size: 80%;
	line-height: 1.8em;
	font-family:Helvetica, Arial, sans-serif;
	background-image:url(../_img/commons/bg.jpg);
}

#contents{

	width:962px;
	padding-top:24px;
	margin:0 auto 70px;
	}
#contents_inner {

	text-align:left;
	width:952px;
	margin:0 auto;
	padding-bottom:20px;

}

#header{
	background-image:url(../_img/commons/menu_bg2.png);
	background-position:center bottom;
	background-repeat:repeat-x;
	height:130px;
	}
#header_inner{
	width:950px;
	margin:0 auto 0;
	position:relative;
	overflow: hidden;
	}
h1 {
margin-top:36px;
float:left;

	}




a {
	text-decoration:none;
}
#contents a:link {
	color:#000;
	text-decoration:underline;
}
#contents a:visited{
	color:#000;
	}
#contents a:hover {
	color:#000;
	text-decoration:none;
}

#footer{
	background-image:url(../images/footer_bg.jpg);
	background-position:center top;
    background-repeat:repeat-x;
	height:214px;
	position:relative;

	}
#footer_inner{
	width:950px;
	margin:0 auto 0;

	}

#footer a:link {

	text-decoration:underline;
}

#footer a:visited{

}

#footer a:hover {

	text-decoration:none;
}
#copyright{
	position:absolute;
	right:10%;
	top:-30px;
}

	
#footer_menu {
	padding-top:20px;
	text-align:left;
}

#footer_menu ul {

	margin:0 15px 15px 0;
}
#footer_menu ul li {
	display:inline;
	}

/*/////////////////////////////////////////////////////
common menu
////////////////////////////////////////////////////*/

	
ul#main-menu{
	float:right;
	margin-right:12px;
	margin-top:90px;

}

#main-menu li {
	float:left;
	vertical-align: top;
}
#main-menu li a {
	display:block;
	cursor:pointer;
}

#main-menu li img{
	border:0;
}





/*/////////////////////////////////////////////////////
defalt styles
////////////////////////////////////////////////////*/

.title01 {
	margin-bottom:8px;
	
}
.title01{
	background-image: url(../images/topics_list.gif);
	/background-position:left 50%; /*ie6,7 hack*/
	background-repeat:no-repeat;
	padding-left:20px;

}

/*/////////////////////////////////////////////////////
defalt rollover
////////////////////////////////////////////////////*/
a img.hover01{
opacity:1.0;
filter: alpha(opacity=100);
}
a:hover img.hover01{
opacity:0.7;
filter: alpha(opacity=70);
}
/*/////////////////////////////////////////////////////
defalt tablelayout
////////////////////////////////////////////////////*/
table {
}
table.table01 {
	width:100%;
	margin-top:12px;
	margin-bottom:36px;
	border-collapse:separate;
	border-spacing:2px;
}

table.table01 th {
	padding:4px;
	vertical-align:top;
	background-color:#CCBDA8;
}
table.table01 td{
	padding:4px;
}


table.table02{
	width:100%;
	margin-top:12px;
	margin-bottom:36px;
	border-collapse:collapse;

}
table.table02 tr{
	background-image:url(../images/border01.gif);
	background-position:left bottom;
	background-repeat:repeat-x;

	vertical-align:top;
}
table.table02 td{
	padding:6px 0px;
}
table.table02 th{
	padding-top:6px;
	vertical-align:top;
}

/*/////////////////////////////////////////////////////
defalt layout
////////////////////////////////////////////////////*/

.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear:both;
}
.img_left {
	float: left;
	margin-right:6px;
}
.img_right {
	float: right;
	margin-left:6px;
}
.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}
.align_center {
	text-align: center;
}

.page_top {
		margin:12px 0;
		text-align: right;	
		font-size:75%;
}
.indent6 {
	padding-left:6px;
}
.indent12 {
	padding-left:12px;
}
.indent24 {
	padding-left:24px;
}
.indent36 {
	padding-left:36px;
}

.m_left60 {margin-left:60px;}
.m_right12 {margin-right:12px;}
.m_right24 {margin-right:24px;}
.m_right30 {margin-right:30px;}
.m_right58 {margin-right:58px;}
.m_right62 {margin-right:62px;}
.mt5{margin-top:5px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mt15{margin-top:15px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt100{margin-top:100px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pr10{padding-right:10px;}
.pr20{padding-right:20px;}

.w500 {
	width:500px;
}
.big {
	font-size:120%;
}
.t_small{
	font-size:85%;
}

.bold{
	font-weight:bold;
}
.color_brown {
	color:#996633;
}
.color_red {
	color:#990000;
}

.border01 {
	border-bottom:dashed 1px #999;
	width:100%;
}
.border02 {
	padding-bottom:6px;
	border-bottom:dashed 1px #fff;
	width:100%;
	font-size:120%;
	margin-bottom:12px;
}



/* tips */
#tips img{
	width:950px;
	height:480px;
	z-index:8;
	position:absolute;
	left:50%;
	margin-left:-475px;
}

#tips img.active { z-index:10; }
#tips img.last-active { z-index:9; }


#tips{
	width:950px;
	height:480x;
	margin:15px auto 495px;
	position:relative;
	
	}
	


/* // tips */
#topics {
	width:472px;
	float:left;
}
#topics h2{
	background-image:url(../images/info_line.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:10px;
}
#fb {
	float:right;
	margin-top:24px;
}
#fb li {
	float:left;
	width:197px;
}
#fb li.banner {
	padding-right:26px;
}


/**/


#rss_boxes li a {
height:55px;
overflow:hidden;
margin-bottom:10px;
display:block;

}
#rss_boxes li a:hover {
background-color:#eee;
}
.rss_box {
	height: 55px;
	width: 100%;
	background-color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	margin-bottom: 5px;
}
.rss_box a{
	text-decoration: none;	
}
.rss_box em {
	font-weight:normal;
	font-size: 71%;
	color: #666;
	margin-left: 10px;
}
.rss_box span.rss_image {
	width:55px;
	float:left;
}
.rss_box span.rss_image img {
	height:55px;
	width:100%;
}
.rss_box span.small_date{
	font-size:65%;
	color: #999;
	margin-left: 10px;
	text-decoration: none;
}
